@charset "UTF-8";
main {
  width: 960px;
  padding-top: 10px;
  margin: 0 auto;
  color: #333;
  font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 13px;
  *font: x-small;
  line-height: 1.6;
}
main::after {
  display: block;
  clear: both;
  content: '';
}
main * {
  box-sizing: content-box;
}
main article, main aside, main details, main figcaption, main figure, main footer, main header, main hgroup, main main, main nav, main section, main summary {
  display: block;
}
main audio, main canvas, main video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
main audio:not([controls]) {
  display: none;
}
main [hidden] {
  display: none;
}
main code, main kbd, main pre, main samp {
  _font-family: "courier new", monospace;
}
main pre {
  white-space: pre-wrap;
  word-wrap: break-word;
}
main q {
  quotes: none;
}
main q:before, main q:after {
  content: "";
  content: none;
}
main menu, main ol, main ul {
  margin: 1em 0;
}
main dd {
  margin: 0 0 0 40px;
}
main menu, main ol, main ul {
  padding: 0 0 0 40px;
}
main nav ul, main nav ol {
  list-style: none;
  list-style-image: none;
}
main img {
  -ms-interpolation-mode: bicubic;
  vertical-align: top;
}
main form {
  margin: 0;
}
main legend {
  white-space: normal;
  *margin-left: -7px;
}
main button, main input, main select {
  vertical-align: baseline;
}
main button, main input, main select, main textarea {
  font-size: 100%;
  *vertical-align: middle;
}
main button {
  line-height: normal;
}
main button, main html input[type=button], main input[type=reset], main input[type=submit] {
  *overflow: visible;
}
main input[type=checkbox], main input[type=radio] {
  *height: 13px;
  *width: 13px;
}
main textarea {
  vertical-align: top;
}
main html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
main article, main aside, main details, main figcaption, main figure, main footer, main header, main hgroup, main main, main nav, main section, main summary {
  display: block;
}
main audio, main canvas, main progress, main video {
  display: inline-block;
  vertical-align: baseline;
}
main audio:not([controls]) {
  display: none;
  height: 0;
}
main [hidden], main template {
  display: none;
}
main a {
  background: 0 0;
}
main a:active, main a:hover {
  outline: 0;
}
main abbr[title] {
  border-bottom: 1px dotted;
}
main b {
  font-weight: 700;
}
main mark {
  background: #ff0;
  color: #000;
}
main sub, main sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
main sup {
  top: -0.5em;
}
main sub {
  bottom: -0.25em;
}
main img {
  border: 0;
}
main svg:not(:root) {
  overflow: hidden;
}
main hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
main pre {
  overflow: auto;
}
main code, main kbd {
  font-size: 1em;
}
main pre {
  font-family: monospace, monospace;
}
main pre, main samp {
  font-size: 1em;
}
main button, main input, main optgroup, main select, main textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
main button {
  overflow: visible;
}
main button, main select {
  text-transform: none;
}
main button, main html input[type=button], main input[type=reset], main input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
}
main button[disabled], main html input[disabled] {
  cursor: default;
}
main button::-moz-focus-inner, main input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
main input {
  line-height: normal;
}
main input::-ms-clear {
  display: none;
}
main input::-ms-reveal {
  display: none;
}
main input[type=checkbox], main input[type=radio] {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}
main input[type=number]::-webkit-inner-spin-button, main input[type=number]::-webkit-outer-spin-button {
  height: auto;
}
main input[type=search] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
main input[type=search]::-webkit-search-cancel-button, main input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}
main fieldset {
  border: 1px solid silver;
}
main legend {
  border: 0;
  padding: 0;
}
main textarea {
  overflow: auto;
}
main optgroup {
  font-weight: 700;
}
main table {
  border-collapse: collapse;
  border-spacing: 0;
}
main html {
  -webkit-font-kerning: normal;
  -moz-font-kerning: normal;
  -ms-font-kerning: normal;
  -o-font-kerning: normal;
  font-kerning: normal;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
  width: 100%;
  height: 100%;
}
main h1, main h2, main h3, main h4, main h5, main h6, main h7, main h8 {
  font-size: 100%;
}
main h7, main h8 {
  font-size: 100%;
  display: block;
}
main h1, main h2, main h3, main h4, main h5, main h6, main h7, main h8, main body, main p, main pre, main blockquote, main figure, main dl, main dl dt, main dl dd {
  margin: 0;
  padding: 0;
}
main a:link:focus {
  outline: none;
}
main [contenteditable]:focus, main img:focus, main map area:focus {
  outline: none;
}
main th, main td, main fieldset {
  padding: 0;
}
main fieldset {
  margin: 0;
}
main html {
  color: #333;
  font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 13px;
  *font: x-small;
  line-height: 1.6;
  background-color: #fcf9ed;
}
main body {
  color: #333;
  background: #fcf9ed url(../images/h_bg.png) top repeat-x;
}
main hr {
  display: block;
  width: 100%;
  height: 1px;
  border: 0 none;
  background: #666;
}
main a {
  -webkit-transition: color 300ms;
  transition: color 300ms;
}
main a:link, main a:visited {
  color: #333;
  text-decoration: underline;
}
main a:hover, main a:focus {
  color: #333;
  text-decoration: none;
}
main a:active {
  color: #333;
}
main a:focus {
  outline: none;
}
main em {
  font-style: normal;
}
main em, main strong {
  font-weight: 700;
}
main small {
  font-size: 0.8em;
}
main cite {
  font-weight: 700;
  font-style: normal;
}
main cite:before {
  content: "『";
  font-weight: 400;
}
main cite:after {
  content: "』";
  font-weight: 400;
}
main q:before {
  content: "❝";
}
main q:after {
  content: "❞";
}
main dfn {
  font-weight: 700;
  font-style: normal;
}
main code {
  font-family: Ricty, Consolas, "Courier New", Courier, Monaco, monospace;
  margin: 0 2px;
  padding: 3px 5px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 3px;
  background: rgba(0, 0, 0, 0.025);
}
main samp {
  color: #FFF;
  background: rgba(0, 0, 0, 0.9);
}
main samp, main kbd {
  font-family: Ricty, Consolas, "Courier New", Courier, Monaco, monospace;
  margin: 0 2px;
  padding: 3px 5px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 3px;
}
main kbd {
  background: rgba(0, 0, 0, 0.025);
}
main kbd kbd {
  display: inline-block;
  font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 700;
  line-height: 1;
  margin: 1px;
  padding: 1px 10px;
  border: 1px solid rgba(0, 0, 0, 0.6);
  background: #eee;
  box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5) inset, -1px -1px 1px rgba(0, 0, 0, 0.5) inset;
}
main pre code {
  display: block;
  padding: 5px 10px;
}
main pre kbd {
  display: block;
  color: #FFF;
  background: rgba(0, 0, 0, 0.9);
}
main pre kbd:after {
  content: "|";
  opacity: 0.6;
}
main pre kbd kbd {
  color: #000;
  display: inline;
  background: #eee;
}
main pre kbd kbd:after {
  display: none;
}
main pre samp {
  display: block;
  padding: 5px 10px;
}
main var {
  font-family: serif;
  font-weight: 700;
  margin: 0 2px;
  padding: 3px 5px;
  border-radius: 3px;
  background: rgba(0, 0, 0, 0.025);
}
main #header_block {
  position: relative;
  width: 960px;
  height: 129px;
  padding: 0;
  margin: 0 auto;
}
main #header_block .body_text {
  position: absolute;
  top: 15px;
  left: 0;
  color: #4D3F30;
  font-size: 77%;
  font-weight: bold;
}
main #header_block .body_text02 {
  position: absolute;
  top: 5px;
  left: 0px;
  line-height: 1.5;
  color: #4D3F30;
  font-size: 77%;
  font-weight: bold;
}
main #header_block #logo {
  position: absolute;
  top: 56px;
  left: 0;
}
main #h_info {
  position: absolute;
  width: 359px;
  top: 7px;
  left: 258px;
}
main #h_mail {
  position: absolute;
  width: 175px;
  top: 7px;
  right: 0px;
}
main #h_member {
  position: absolute;
  width: 226px;
  height: 58px;
  top: 63px;
  left: 256px;
}
main #h_member ul {
  margin: 0;
  padding: 0;
}
main #h_member li {
  list-style: none;
  margin: 0 2px;
  padding: 0;
  float: left;
}
main #size_change {
  position: absolute;
  width: 129px;
  height: 57px;
  left: 484px;
  top: 56px;
  background: url(../images/h_size_bg.jpg) left top no-repeat;
}
main #size_change ul {
  padding: 10px 0 0 12px;
}
main #size_change ul li {
  list-style: none;
  padding-right: 2px;
  float: left;
  cursor: pointer;
}
main #header_block #cart {
  position: absolute;
  left: 616px;
  top: 56px;
  width: 344px;
  background: url(../images/h_cart_bg.jpg) no-repeat left top;
  height: 57px;
}
main #header_block #cart p {
  padding-left: 12px;
  float: left;
  width: 181px;
  padding-top: 18px;
  font-size: 108%;
}
main #cart .cart_bt {
  float: right;
  padding-right: 6px;
  padding-top: 7px;
}
main #menu {
  width: 960px;
  /*height: 52px;*/
  margin: 0 auto;
  padding: 0;
}
main #menu ul {
  margin: -3px 0 0 0;
  padding: 0;
}
main #menu li {
  list-style: none;
  margin: 0 0 0 3px;
  padding: 0;
  float: left;
}
main #menu li.item {
  position: relative;
}
main #menu .item_menu {
  background: url(../images/mega_bg.png) no-repeat left top;
  height: 390px;
  width: 943px;
  position: absolute;
  left: -155px;
  top: 52px;
  z-index: 9999;
  display: none;
}
main #menu li.item:hover .item_menu {
  display: block;
}
main #menu li.item:hover #gnavi_item img {
  display: none;
}
main #menu li.item:hover {
  background: url(../images/gn02_on.jpg) 0 0 no-repeat;
  cursor: pointer;
}
main #menu li.item a#gnavi_item {
  display: block;
  width: 157px;
  height: 52px;
}
main .item_menu .pro_left {
  float: left;
  width: 430px !important;
  padding-left: 13px;
  padding-top: 17px;
}
main .item_menu .pro_left .image {
  float: left;
  width: 63px;
  margin-right: 5px;
}
main .item_menu .pro_left ul.list1 {
  float: left;
  width: 195px !important;
}
main .item_menu .pro_left ul.list2 {
  float: right;
  width: 160px !important;
}
main .item_menu .pro_right {
  float: right;
  width: 468px !important;
  padding: 17px 20px 0 0;
}
main .item_menu .pro_right .image {
  float: left;
  width: 56px;
  margin-right: 5px;
}
main .item_menu .pro_right ul.list1 {
  float: left;
  width: 209px !important;
}
main .item_menu .pro_right ul.list2 {
  float: right;
  width: 193px !important;
}
main .item_menu li {
  background: url(../images/mega_arrow.gif) no-repeat left 5px;
  padding-left: 8px !important;
  margin-bottom: 10px !important;
  font-size: 116%;
  clear: both;
}
main .item_menu .pro_left ul.list1 li {
  width: 187px;
}
main .item_menu .pro_left ul.list2 li {
  width: 152px;
}
main .item_menu .pro_right ul.list1 li {
  width: 201px;
}
main .item_menu .pro_right ul.list2 li {
  width: 185px;
}
main .item_menu li a {
  color: #333;
  text-decoration: none;
}
main .item_menu {
  font-size: 90%;
}
main .item_menu li a:hover {
  color: #666;
  text-decoration: underline;
}
main .item_menu ul {
  padding-top: 18px !important;
}
main a:hover img.imgover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
main .clr:after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}
main .clr {
  display: inline-table;
  min-height: 1%;
}
main * html .clr {
  height: 1px;
  /*Mac IE には適用されない*/
}
main .clr {
  display: block;
}
main #contents {
  width: 960px;
  margin: 0 auto;
  padding-top: 35px;
  clear: both;
}
main #side_contents {
  width: 210px;
  margin: 0;
  padding: 0 0 30px;
  float: left;
  font-size: 93%;
  line-height: 1.6;
}
main #side_contents a:link,
main #side_contents a:visited {
  color: #333;
  text-decoration: none;
}
main #side_contents a:hover,
main #side_contents a:focus {
  color: #666;
  text-decoration: underline;
}
main #main_contents {
  width: 716px;
  margin: 0 auto;
  float: right;
  font-size: 116%;
  line-height: 1.6;
}
main #footer {
  width: 100%;
  min-width: 960px;
  height: 555px;
  margin: 0 auto 24px;
  clear: both;
  background: url(../images/f_bg.gif) center top repeat-x;
}
main #footer_block {
  position: relative;
  width: 960px;
  margin: 0 auto;
}
main #f_guide_title {
  position: absolute;
  top: 0px;
  left: -15px;
  z-index: 100;
}
main #f_img01 {
  position: absolute;
  top: 0px;
  left: -15px;
  z-index: 100;
}
main #f_totop {
  position: absolute;
  top: 36px;
  right: 0px;
}
main #f_guide_block {
  position: absolute;
  width: 960px;
  height: 129px;
  top: 103px;
  left: 0px;
  background: url(../images/f_btn_bg.png) no-repeat center top;
  clear: both;
}
main #f_guide_block ul {
  padding: 4px 0 0 7px;
}
main #f_guide_block li {
  list-style: none;
  float: left;
  padding-right: 3px;
}
main #footer_box {
  position: absolute;
  top: 272px;
  left: 0;
}
main #f_menu_block {
  width: 960px;
  margin: 0 auto;
  background: url(../images/f_link_bg.gif) center top repeat-y;
  text-align: center;
  clear: both;
}
main #f_menu_box {
  background: url(../images/f_link_bg_ft.gif) center bottom no-repeat;
}
main #f_menu_inner {
  margin: 0 auto 14px;
  padding: 11px 0;
  background: url(../images/f_link_bg_hd.gif) center top no-repeat;
}
main #f_menu_inner ul {
  text-align: center;
  margin: 0 10px 0 -30px;
}
main #f_menu_inner ul li {
  list-style: none;
  display: inline;
  margin: 0;
  padding: 0;
}
main #f_menu_inner ul li:nth-child(9) {
  display: block;
  float: left;
  margin: 5px 0 0 21px;
}
main #f_menu_inner ul li:nth-child(9):after {
  display: block;
  clear: both;
  content: "";
  height: 0;
  line-height: 0;
  font-size: 0;
}
main #f_menu_inner ul li a {
  margin: 0;
  padding: 0;
  color: #63584A;
  text-decoration: underline;
}
main #f_menu_inner ul li a:hover {
  color: #A69888;
  text-decoration: none;
}
main #f_banner {
  width: 455px;
  margin: 0 50px 0;
  float: left;
}
main #f_banner ul {
  margin: 0;
  padding: 0;
  float: right;
}
main #f_banner li {
  list-style: none;
  margin: 0 5px;
  padding: 0;
  float: left;
}
main #copyright {
  overflow: hidden;
  padding-top: 16px;
  color: #777;
  font-size: 93%;
  zoom: 1;
}
main p#footer_text {
  position: absolute;
  margin-top: 245px;
  color: #63584A;
  font-size: 93%;
}
main #side_contents #mypage_block {
  background: url(../images/sn_bg01.gif) left top repeat-y;
}
main #side_contents #mypage_box {
  padding-bottom: 11px;
  background: url(../images/sn_mp_ft.gif) left bottom no-repeat;
  line-height: 1;
}
main #side_contents #mypage_box p {
  margin: 0;
  padding: 0;
}
main #side_contents #mypage_box dl {
  margin: 0;
  padding: 5px 29px 0;
  text-align: center;
  clear: both;
}
main #side_contents #mypage_box dl.line {
  margin-bottom: 8px;
  padding-bottom: 5px;
  background: url(../images/sn_bg01_line.gif) center bottom no-repeat;
}
main #side_contents #mypage_box p.help {
  padding: 5px 29px 0;
  text-align: center;
  margin: 0 0 14px;
}
main #side_contents #mypage_box dt {
  margin: 0 0 7px;
  padding: 0;
}
main #side_contents #mypage_box dd {
  margin: 0 0 14px;
  padding: 0;
}
main #side_contents #mypage_box dd.login {
  text-align: center;
  padding: 10px 0;
  font-size: 107%;
  line-height: 1.3;
  margin: 0;
}
main #side_contents #mypage_box dl ul {
  margin: 7px 0 0;
  padding: 0;
}
main #side_contents #mypage_box dl ul li {
  list-style: none;
  margin: 0 0 5px;
  padding: 0 0 0 7px;
  background: url(../images/list_icon.gif) no-repeat left 8px;
  text-align: left;
}
main #side_contents #mypage_box img {
  font-size: 0;
  line-height: 0;
}
main #side_contents #lineup_block {
  background: url(../images/sn_bg01.gif) left top repeat-y;
}
main #side_contents #lineup_box {
  padding: 0 0 34px;
  background: url(../images/sn_lineup_ft.gif) left bottom no-repeat;
  line-height: 1;
}
main #side_contents #lineup_box p {
  margin: 0;
  padding: 0;
}
main #side_contents #lineup_box ul {
  margin: 0 0 0 15px;
  padding: 0;
}
main #side_contents #lineup_box li {
  list-style: none;
  margin: 0 0 3px;
  padding: 0;
}
main #side_contents #submenu_block {
  margin: 0;
  padding: 0;
}
main #side_contents #submenu_block ul {
  margin: 0;
  padding: 0;
}
main #side_contents #submenu_block li {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 0;
}
main #side_contents #ranking_block {
  margin: 0;
  padding: 0;
  background: url(../images/sn_bg02.gif) left top repeat-y;
}
main #side_contents #ranking_box {
  margin: 0;
  padding: 0 0 13px;
  background: url(../images/sn_rank_ft.gif) left bottom no-repeat;
}
main #side_contents #ranking_box p {
  margin: 0;
  padding: 0;
  font-size: 0;
}
main #side_contents #ranking_box ul {
  margin: 0;
  padding: 0;
}
main #side_contents #ranking_box li {
  list-style: none;
  display: block;
  margin: 0;
  padding: 10px 20px 5px;
  clear: both;
  background: url(../images/sn_bg02_line.gif) center top no-repeat;
}
main #side_contents #ranking_box li .name {
  display: block;
  padding: 0 0 0 5px;
  background: url(../images/list_icon.gif) left 39px no-repeat;
  line-height: 1.4;
  overflow: hidden;
  zoom: 1;
}
main #side_contents #ranking_box li .name img {
  margin-left: -5px;
}
main #side_contents #ranking_box li .ph {
  width: 55px;
  float: right;
  margin-left: 10px;
}
main #side_contents #about_block {
  margin: 0 0 15px;
  padding: 10px 0 0;
  line-height: 1.5;
  color: #777 !important;
}
main #side_contents .explain {
  color: #777 !important;
}
main #about_block a.underline,
main .explain a.underline {
  padding: 0px;
  text-decoration: underline !important;
  color: #777 !important;
}
main #side_contents #banner_block,
main #side_contents #banner_block ul {
  margin: 0;
  padding: 0;
  clear: both;
}
main #side_contents #banner_block li {
  list-style: none;
  margin: 0 0 5px;
}
main #side_contents .banner_recipe {
  margin-top: 10px;
}
main #side_contents .banner_health_column {
  margin: 10px 0;
}
main #topic_path {
  margin-bottom: 8px;
  padding-top: 6px;
  color: #717e88;
  font-size: 70%;
}
main #topic_path ul {
  margin: 0;
  padding: 0;
}
main #topic_path ol {
  margin-left: 0;
  padding-left: 15px;
  background: url(/hiroba/teineirecipe/images/home.gif) 0 2px no-repeat;
  clear: both;
}
main #topic_path li {
  list-style: none;
  float: left;
  font-weight: 400;
  /*margin: 0 0 0 10px;
  padding: 0 0 0 18px;
  background: url(../images/topicpath_arrow.gif) left center no-repeat;*/
}
main #topic_path li strong {
  font-weight: 400;
}
main #topic_path li a {
  color: #717e88;
  text-decoration: none;
}
main #topic_path li a:hover {
  text-decoration: underline;
}
main #topic_path li.home {
  margin-left: 0px;
  padding: 0 0 0 20px;
  background: url(/hiroba/teineirecipe/images/home.gif) 0 3px no-repeat;
}
main .clear {
  clear: both;
}
main .float_l {
  float: left;
}
main .float_r {
  float: right;
}
main .img_float_l {
  float: left;
  margin-right: 10px;
}
main .img_float_r {
  float: right;
  margin-left: 10px;
}
main .align_l {
  text-align: left !important;
}
main .align_c {
  text-align: center !important;
}
main .align_r {
  text-align: right !important;
}
main .font7 {
  font-size: 59%;
}
main .font8 {
  font-size: 61.5%;
}
main .font9 {
  font-size: 69%;
}
main .font10 {
  font-size: 77%;
}
main .font11 {
  font-size: 85%;
}
main .font12 {
  font-size: 93%;
}
main .font14 {
  font-size: 108%;
}
main .font15 {
  font-size: 116%;
}
main .font16 {
  font-size: 123.1%;
}
main .font17 {
  font-size: 131%;
}
main .font18 {
  font-size: 138.5%;
}
main .font19 {
  font-size: 146.5%;
}
main .font20 {
  font-size: 153.9%;
}
main .font21 {
  font-size: 161.6%;
}
main .font22 {
  font-size: 167%;
}
main .font23 {
  font-size: 174%;
}
main .font24 {
  font-size: 182%;
}
main .font25 {
  font-size: 189%;
}
main .font26 {
  font-size: 197%;
}
main .fontb {
  font-weight: bold;
}
main .color_red {
  color: #F00;
}
main .color_red02 {
  color: #E60012;
}
main .color_pink {
  color: #e26361;
}
main .color_blue {
  color: #06C;
}
main .color_black {
  color: #333;
}
main a.color_blue {
  color: #06C;
}
main a.color_pink {
  color: #e26361;
}
main .mt0 {
  margin-top: 0px !important;
}
main .mt05 {
  margin-top: 5px !important;
}
main .mt10 {
  margin-top: 10px !important;
}
main .mt15 {
  margin-top: 15px !important;
}
main .mt20 {
  margin-top: 20px !important;
}
main .mt25 {
  margin-top: 25px !important;
}
main .mt30 {
  margin-top: 30px !important;
}
main .mt40 {
  margin-top: 40px !important;
}
main .mt60 {
  margin-top: 60px !important;
}
main .mb0 {
  margin-bottom: 0px !important;
}
main .mb05 {
  margin-bottom: 5px !important;
}
main .mb10 {
  margin-bottom: 10px !important;
}
main .mb15 {
  margin-bottom: 15px !important;
}
main .mb20 {
  margin-bottom: 20px !important;
}
main .mb25 {
  margin-bottom: 25px !important;
}
main .mb30 {
  margin-bottom: 30px !important;
}
main .mb35 {
  margin-bottom: 35px !important;
}
main .mb40 {
  margin-bottom: 40px !important;
}
main .mb50 {
  margin-bottom: 50px !important;
}
main .mb60 {
  margin-bottom: 60px !important;
}
main .mb70 {
  margin-bottom: 70px !important;
}
main .mb80 {
  margin-bottom: 80px !important;
}
main .mr0 {
  margin-right: 0 !important;
}
main .mr05 {
  margin-right: 5px !important;
}
main .mr10 {
  margin-right: 10px !important;
}
main .mr15 {
  margin-right: 15px !important;
}
main .mr20 {
  margin-right: 20px !important;
}
main .mr25 {
  margin-right: 25px !important;
}
main .mr30 {
  margin-right: 30px !important;
}
main .mr35 {
  margin-right: 35px !important;
}
main .mr40 {
  margin-right: 40px !important;
}
main .ml0 {
  margin-left: 0 !important;
}
main .ml05 {
  margin-left: 5px !important;
}
main .ml10 {
  margin-left: 10px !important;
}
main .ml15 {
  margin-left: 15px !important;
}
main .ml20 {
  margin-left: 20px !important;
}
main .ml25 {
  margin-left: 25px !important;
}
main .ml30 {
  margin-left: 30px !important;
}
main .ml35 {
  margin-left: 35px !important;
}
main .ml40 {
  margin-left: 40px !important;
}
main .ml50 {
  margin-left: 50px !important;
}
main .ml150 {
  margin-left: 150px !important;
}
main .ma0 {
  margin: 0 !important;
}
main .mt-20 {
  margin-top: -20px !important;
}
main .pb0 {
  padding-bottom: 0 !important;
}
main .ml-10 {
  margin-left: -10px !important;
}
main .w30 {
  width: 30px !important;
}
main .w40 {
  width: 40px !important;
}
main .w50 {
  width: 50px !important;
}
main .w60 {
  width: 60px !important;
}
main .w70 {
  width: 70px !important;
}
main .w75 {
  width: 75px !important;
}
main .w80 {
  width: 80px !important;
}
main .w85 {
  width: 85px !important;
}
main .w90 {
  width: 90px !important;
}
main .w100 {
  width: 100px !important;
}
main .w110 {
  width: 110px !important;
}
main .w120 {
  width: 120px !important;
}
main .w130 {
  width: 130px !important;
}
main .w140 {
  width: 140px !important;
}
main .w150 {
  width: 150px !important;
}
main .w160 {
  width: 160px !important;
}
main .w170 {
  width: 170px !important;
}
main .w180 {
  width: 180px !important;
}
main .w185 {
  width: 185px !important;
}
main .w190 {
  width: 190px !important;
}
main .w200 {
  width: 200px !important;
}
main .w210 {
  width: 210px !important;
}
main .w220 {
  width: 220px !important;
}
main .w280 {
  width: 280px !important;
}
main .w300 {
  width: 300px !important;
}
main .w305 {
  width: 305px !important;
}
main .w330 {
  width: 330px !important;
}
main .w350 {
  width: 350px !important;
}
main .w360 {
  width: 360px !important;
}
main .w370 {
  width: 370px !important;
}
main .w380 {
  width: 380px !important;
}
main .w410 {
  width: 410px !important;
}
main .w460 {
  width: 460px !important;
}
main .w490 {
  width: 490px !important;
}
main .w500 {
  width: 500px !important;
}
main .w580 {
  width: 580px !important;
}
main .w695 {
  width: 695px !important;
}
main .center {
  text-align: center;
}
main .right {
  text-align: right;
}
main .left {
  text-align: left;
}
main .clearfix,
main .text_image_block,
main .image_text_block,
main #topic_path ol {
  *display: inline-block;
  *zoom: 1;
}
main .clearfix:after,
main .text_image_block:after,
main .image_text_block:after,
main #topic_path ol:after {
  content: "";
  display: block;
  clear: both;
}
main .asterisk {
  text-indent: -1em;
  margin-left: 1em;
}
main .hidden {
  display: none;
}
